actions: []
api_documentation: http://docs.ros.org/kinetic/api/ur_modern_driver/html
authors: Thomas Timm Andersen, Simon Rasmussen
brief: ''
bugtracker: https://github.com/ros-industrial/ur_modern_driver/issues
depends:
- actionlib
- catkin
- control_msgs
- controller_manager
- force_torque_sensor_controller
- geometry_msgs
- hardware_interface
- industrial_msgs
- joint_state_controller
- joint_trajectory_controller
- robot_state_publisher
- roscpp
- sensor_msgs
- std_srvs
- tf
- trajectory_msgs
- ur_description
- ur_msgs
- velocity_controllers
depends_on: []
deprecated: This package has been deprecated. Users of CB3 and e-Series controllers
  should migrate to ur_robot_driver.
description: Deprecated ROS 1 driver for CB1 and CB2 controllers with UR5 or UR10
  robots from Universal Robots.
doc_job: http://build.ros.org/view/Kdoc/job/Kdoc__ur_modern_driver__ubuntu_xenial_amd64
license: Apache 2.0, BSD 2-clause, Zlib
maintainer_status: end-of-life
maintainers: G.A. vd. Hoorn (TU Delft Robotics Institute) <g.a.vanderhoorn@tudelft.nl>,
  Miguel Prada Sarasola <miguel.prada@tecnalia.com>, Nadia Hammoudeh Garcia <nhg@ipa.fhg.de>
msgs: []
package_type: package
repo_name: ur_modern_driver
repo_url: https://github.com/ros-industrial/ur_modern_driver
srvs: []
timestamp: 1593142316.347928
url: http://wiki.ros.org/ur_modern_driver
vcs: git
vcs_uri: https://github.com/ros-industrial/ur_modern_driver.git
vcs_version: kinetic-devel
